gnome-mount

Karsten Müller kar.mue at gmx.de
Mon Apr 9 18:39:29 UTC 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> > Uhm, it depends on libgnome2-0, libgnomecanvas2-0
> > and libnautilus-extension1, for example.
> 
> No. It doesn't (we're talking about feisty).
> 
> Gauvain

That are some of the dependencies 'apt-cache show gnome-mount' has
given me on a machine running Feisty (updated today).

/Karsten
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGGohmT2CW4ruf12URAtWVAJ9jEJpaeUQT2//L23gisOa4vlOK0QCfQGzC
MbGUZPKSmOFr9yOz+kR/FhM=
=VKw9
-----END PGP SIGNATURE-----


More information about the xubuntu-devel mailing list